<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <title>http://192.168.15.28/posts/</title>
    <link rel="canonical" href="http://192.168.15.28/posts/">
    <meta name="robots" content="noindex">
    <meta charset="utf-8">
    <meta http-equiv="refresh" content="0; url=http://192.168.15.28/posts/">
  </head>
</html>
